body {
    font-family: 'Montserrat', sans-serif !important;
}

p{
    font-family: 'Montserrat';
    font-size: 14px;
    line-height: 24px;
    color: #333;
}

/* Custom container width */
.header-container {
    max-width: 1280px;
    width: 100%;
    margin: 0 auto;
}
.navbar-expand-lg {
    padding: 10px 0;
}
/* Menu link styling */
.navbar-nav .nav-link {
    color: #333;
    font-size: 14px !important;
    font-weight: 500;
    cursor: pointer;
    text-transform: capitalize;
    letter-spacing: 0.3px;
}

.navbar-nav .nav-link:hover {
    color: #f23d34;
}
.header-logo img {
    width: 180px;
}
.header-logo {
    padding: 0;
}



.footer-container {
    max-width: 1280px !important;
    padding-top: 30px;
}

.footer-logo {
    font-size: 20px;
    font-weight: 600;
}

.footer-title {
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 20px;
}

.footer-links li {
    margin-bottom: 6px;
}

.footer-links a {
    display: block;
    color: #333;
    font-size: 14px !important;
    font-weight: 500;
    cursor: pointer;
    text-transform: capitalize;
    letter-spacing: 0.3px;
    text-decoration: none;
}

.footer-links a:hover {
    color: #f23d34;
}

.footer-logo img {
    width: 220px;
}
.soc_links {
    margin-top: 10px;
}
.soc_links ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.soc_links ul li {
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}
.soc_links ul li a {
    display: block;
    color: #333;
    font-size: 20px;
    font-weight: 500;
    cursor: pointer;
    border-radius: 50%;
    text-align: center;
    line-height: 25px;
    margin-right: 10px;
}
.foot_cont_details {
    margin-top: 20px;
}

.foot_cont_details a {
    text-decoration: none;
    color: #333;
    font-size: 16px;
    font-weight: 500;
}
ul.list_footer {
    padding: 0;
    margin: 0;
    list-style: none;
}
.list_footer li {
    margin-bottom: 10px;
}
.list_footer li a {
    display: block;
    color: #333;
    font-size: 14px !important;
    font-weight: 500;
    cursor: pointer;
    text-transform: capitalize;
    letter-spacing: 0.3px;
    text-decoration: none;
}
.foot_cont_details a:hover {
    color: #f23d34;
}

.soc_links ul li a i:hover {
    color: #f23d34;
}

.list_footer li a:hover {
    color: #f23d34;
}
.copy {
    text-align: center;
    border-top: 1px solid #000;
    padding-top: 15px;
}

.copy p{
    font-family: Montserrat;
    font-size: 14px;
    font-weight: 500;
    text-transform: capitalize;
    color: #333;
}



.contant-container {
    max-width: 1280px;
    margin: auto;
    padding: 0 15px;
}
.contant-container h1 {
    margin-bottom: 20px;
    font-size: 35px;
    font-weight: 600;
    color: #333;
}
.cta-button {
    margin-top: 30px;
    display: flex;
    gap: 15px;
    flex-wrap: wrap;
}
.contant-container h3 {
    font-size: 22px;
    line-height: 30px;
    font-weight: 600;
    margin-bottom: 20px;
}
a.subscribe-btn {
    text-decoration: none;
    color: #fff;
    background: #ee4037;
    padding: 10px 15px;
}

a.Learn-more-btn {
    text-decoration: none;
    color: #fff;
    background: #251f63;
    padding: 10px 15px;
}

.form-box {
    max-width: 600px !important;
    margin: 0 auto;
    padding: 30px !important;
    border-radius: 10px;
    background: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.form-preferences-sec{
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
    margin: 10px 0 !important;
}
.form-submit {
    border: 0;
    background: #2b1a72;
    padding: 10px;
    color: #fff;
}
.form-submit:hover {
    background: #ee4037;
}
